/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 7pt 'Times New Roman', Book, Georgia, serif;
	color           : #213e20;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ee9c00;
	}
.cc03               { /* Common */
	border          :   1.50pt solid #ffffff;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : italic 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e18            { /* index003010.jpg */
	background      : transparent url(index003010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :  41.25pt;
	}
img#e17             { /* perogie036003.jpg */
	position        : absolute;
	left            : 434.25pt;
	top             :  12.00pt;
	width           :  80.25pt;
	height          :  28.50pt;
	}
div#e16             {
	background-color: #213e20;
	position        : absolute;
	left            : 674.25pt;
	top             :  11.25pt;
	width           :  80.25pt;
	height          :  28.50pt;
	}
div#e15             {
	background-color: #213e20;
	position        : absolute;
	left            : 515.25pt;
	top             :  12.75pt;
	width           :  80.25pt;
	height          :  28.50pt;
	}
span#e14            { /* index003009.gif */
	background      : transparent url(index003009.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  13.50pt;
	width           : 312.75pt;
	height          : 196.50pt;
	}
span#e13            { /* ebaystores.jpg */
	background      : transparent url(ebaystores.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :  16.50pt;
	width           : 302.25pt;
	height          : 189.75pt;
	}
span#e12            { /* index003008.jpg */
	background      : transparent url(index003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 349.50pt;
	top             :  39.75pt;
	width           : 402.00pt;
	height          :  50.25pt;
	}
img#e11             { /* perogie036003.jpg */
	position        : absolute;
	left            : 594.00pt;
	top             :  12.00pt;
	width           :  80.25pt;
	height          :  28.50pt;
	}
div#e10             { /* 609-448-1684 */
	position        : absolute;
	left            : 592.50pt;
	top             :  18.75pt;
	width           :  84.00pt;
	height          :  18.00pt;
	}
img#e9              { /* index003007.jpg */
	position        : absolute;
	left            : 594.75pt;
	top             :  12.00pt;
	width           :  80.25pt;
	height          :  28.50pt;
	}
span#e8             { /* index003006.gif */
	background      : transparent url(index003006.gif) no-repeat top left;
	position        : absolute;
	left            : 349.50pt;
	top             :  11.25pt;
	width           : 405.00pt;
	height          :  28.50pt;
	}
div#e7              { /* Shop our eBay stores for... */
	position        : absolute;
	left            : 351.00pt;
	top             : 123.00pt;
	width           : 385.50pt;
	height          :  77.25pt;
	}
span#e6             { /* index003004.gif */
	background      : transparent url(index003004.gif) no-repeat top left;
	position        : absolute;
	left            : 162.75pt;
	top             : 251.25pt;
	width           : 156.00pt;
	height          :  33.00pt;
	}
img#e5              { /* index003005.jpg */
	position        : absolute;
	left            : 162.00pt;
	top             : 251.25pt;
	width           : 156.00pt;
	height          :  33.00pt;
	}
span#e4             { /* index003004.gif */
	background      : transparent url(index003004.gif) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             : 251.25pt;
	width           : 156.00pt;
	height          :  33.00pt;
	}
img#e3              { /* index003003.jpg */
	position        : absolute;
	left            : 319.50pt;
	top             : 252.00pt;
	width           : 156.00pt;
	height          :  33.00pt;
	}
img#e2              { /* index003002.jpg */
	position        : absolute;
	left            : 474.75pt;
	top             : 251.25pt;
	width           : 156.00pt;
	height          :  33.00pt;
	}
img#e1              { /* index003001.jpg */
	position        : absolute;
	left            : 436.50pt;
	top             :  12.00pt;
	width           :  80.25pt;
	height          :  28.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ff6600;
	position        : relative;
	width           : 768.00pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ff6600;
	text-align      : center;
	}



/*--- EndOfFile ---*/
